Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1911

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1911
Last Modified 05 Sep 2008 04:42:41
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1911

Summary

Cross-site scripting (XSS) vulnerability in AzDGDatingLite 2.1.1 allows remote attackers to inject arbitrary web script or HTML via the (1) l parameter (aka language variable) to index.php or (2) id parameter to view.php.

Vulnerable Systems

Application

  • Azerbaijan Development Group Azdgdating 2.1.1


References

XF - azdgdating-index-view-xss(15796)

BID - 10084

OSVDB - 5019

OSVDB - 5018

SECUNIA - 11326

BUGTRAQ - 20040408 [waraxe-2004-SA#014 - Cross-Site Scripting aka XSS in AzDGDatingLite]


Last Updated: 27 May 2016 10:39:14